<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.028452889993787</MDI>
      <MDI key="STATISTICS_MAXIMUM">14.067386627197</MDI>
      <MDI key="STATISTICS_MEAN">1.795048173144</MDI>
      <MDI key="STATISTICS_STDDEV">2.5990663901189</MDI>
      <MDI key="STATISTICS_COVARIANCES">6.75514610024557</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
